.TH "mca_pml_base_modex_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_pml_base_modex_t \- mca_pml_base_modex_t  

.PP
.SH SYNOPSIS
.br
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_object_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "\fBopal_list_t\fP \fBmodex_modules\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
mca_pml_base_modex_t 

List of modules (\fBmca_pml_base_modex_module_t\fP) for which data has been received from peers. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
